Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 518885

Summary: uw-imap in EPEL5 and EPEL4 conflicts with libc-client in RHEL4/5
Product: [Fedora] Fedora EPEL Reporter: Kevin Fenzi <kevin>
Component: uw-imapAssignee: Rex Dieter <rdieter>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: el4CC: djuran, rdieter
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: 2007e-7.el4 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2009-09-17 02:31:15 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:

Description Kevin Fenzi 2009-08-23 20:52:13 UTC
/usr/lib/c-client.a, /usr/lib/libc-client.a
    - owned by both libc-client-devel (RHEL4) and uw-imap-static (EPEL4)
    - owned by both libc-client-devel (RHEL5) and uw-imap-static (EPEL5)
  /usr/include/imap (and a bunch of files under this)
    - owned by both libc-client-devel (RHEL4) and uw-imap-devel (EPEL4)
    - owned by both libc-client-devel (RHEL5) and uw-imap-devel (EPEL5)

Please resolve these conflicts.

Comment 1 Fedora Update System 2009-08-31 15:05:17 UTC
uw-imap-2007e-7.el4 has been submitted as an update for Fedora EPEL 4.
http://admin.fedoraproject.org/updates/uw-imap-2007e-7.el4

Comment 2 Fedora Update System 2009-08-31 15:05:46 UTC
uw-imap-2007e-7.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/uw-imap-2007e-7.el5

Comment 3 Fedora Update System 2009-08-31 22:53:42 UTC
uw-imap-2007e-7.el4 has been pushed to the Fedora EPEL 4 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update uw-imap'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/EL-4/FEDORA-EPEL-2009-0323

Comment 4 Fedora Update System 2009-08-31 22:54:12 UTC
uw-imap-2007e-7.el5 has been pushed to the Fedora EPEL 5 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update uw-imap'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/EL-5/FEDORA-EPEL-2009-0375

Comment 5 Fedora Update System 2009-09-17 02:31:10 UTC
uw-imap-2007e-7.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2009-09-17 02:31:36 UTC
uw-imap-2007e-7.el4 has been pushed to the Fedora EPEL 4 stable repository.  If problems still persist, please make note of it in this bug report.